.page-template-podcast-landing-page .page-title-wrap,
.page-template-podcast-detail-page .page-title-wrap {
	display: none;
}
.page-template-podcast-landing-page article {
	margin-top: 80px;
}
.page-template-podcast-landing-page h1 {
	font-weight: bold;
	font-size: 64px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-weight: 800;
	margin:0 0 25px 0;
	padding:0;
}
.page-template-podcast-landing-page h2 {
	font-size: 36px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;	
	font-weight: 500;
	margin:0 0 15px 0;
	padding:0;
}
.page-template-podcast-landing-page h3 {
	font-weight: 500;
	font-size: 28px;
	color: #FFFFFF;
	text-align: center;
	line-height: 38px;	
}
.page-template-podcast-landing-page p.intro {
	font-weight: 500;
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
	line-height: 26px;	
	margin:0;
	padding:0;
}


.page-template-podcast-landing-page .categories {
	margin-top: 100px;
}
.page-template-podcast-landing-page .category-list {
	display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
}
.page-template-podcast-landing-page .category {
	border-radius: 4px;	
	background: rgba(255,255,255,0.06);
	color:#FFF;
	text-decoration: none;
	display: block;
	padding:10px;
	width:100%;
	margin:0 5px;
	margin-bottom: 10px;
	min-height: 420px;
}
.page-template-podcast-landing-page .category img {
	width: 100%;
	margin-bottom: 25px;
}
.page-template-podcast-landing-page .category .title {
	font-weight: bold;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 30px;	
	margin-bottom: 15px;
}
.page-template-podcast-landing-page .category .description {
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 0;
	line-height: 26px;
	font-weight: 500;
	margin:0;
	padding:0;
}
.listen-now {
	font-weight: bold;
	font-size: 14px;
	color: #5CB133;
	letter-spacing: 1.75px;	
	text-transform: uppercase;
	margin-top: 15px;
}
.page-template-podcast-landing-page .category:hover {
	background: rgba(255,255,255,0.15);
}

.page-template-podcast-landing-page .episodes {
	margin-bottom: 100px;
}

.page-template-podcast-detail-page .detail-header {
	display: flex;
	margin-top: 75px;
	font-weight: 500;
	font-size: 28px;
	color: #FFFFFF;
	line-height: 38px;	
	margin-bottom: 105px;
}
.page-template-podcast-detail-page .detail-header img {
	max-width: 280px;
	margin-right: 100px;
	flex-shrink: 0;
}
.page-template-podcast-detail-page h1 {
	font-weight: 500;
	text-transform: uppercase;
	font-size: 42px;
	color: #FFFFFF;
	letter-spacing: 0;	
}
.page-template-podcast-detail-page .detail-header div {
	margin-top: 50px;
}
.page-template-podcast-detail-page h3 {
	font-weight: 500;
	font-size: 28px;
	color: #FFFFFF;
	line-height: 38px;	
}

.page-template-podcast-detail-page .episodes-list {
	border-top:1px solid #485e42;
	margin-bottom: 100px;
}
.page-template-podcast-detail-page .episode {
	border-bottom:1px solid #485e42;
}
.page-template-podcast-detail-page .episode a {
	display: block;
	text-decoration: none;
	padding:15px 0;
	position: relative;
}
.page-template-podcast-detail-page .episode .fa {
	position: absolute;
	top: 11px;
	right: 0;
	font-size: 41px;
}
.page-template-podcast-detail-page .episode .title {
	font-weight: bold;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 30px;
}
.page-template-podcast-detail-page .episode .title div {
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 0;
	line-height: 24px;	
	font-weight: normal;
}
.page-template-podcast-detail-page .episode .content {
	display:none;
}
.page-template-podcast-detail-page .content h4 {
	font-size: 20px;
	color: #FFFFFF;
	line-height: 30px;	
}


.page-template-podcast-detail-page .about-episode a {
	display: inline;
	color:#FFF; 
	text-decoration: underline;
}
.page-template-podcast-detail-page .about-episode li {
	margin-bottom: 5px;
}

@media screen and (max-width: 992px) {
	.page-template-podcast-detail-page .detail-header {
		flex-wrap: wrap;
	}
	.page-template-podcast-landing-page .category-list {
		flex-wrap: wrap;
	}
}